usr/lib/*/cmake
usr/lib/*/libpulse.so
usr/lib/*/libpulse-simple.so
usr/lib/*/libpulse-mainloop-glib.so
usr/lib/*/pkgconfig/libpulse.pc
usr/lib/*/pkgconfig/libpulse-mainloop-glib.pc
usr/lib/*/pkgconfig/libpulse-simple.pc
usr/include/pulse/*
usr/share/vala/vapi
